Subject: Re: Bug#235444: base-config loops over the same questions

From: Joey Hess <[email-masked]>
Date: Sat, 27 Mar 2004 15:31:27 -0500

Konstantinos Margaritis wrote:
>   It seems that this bug continues to appear. I was really busy the 
> last weeks and could not do any debian work at all. Which menu item 
> did you mean?
> This one: "Configure the Mail Transfer Agent"?
> If it may help, I just found out that the greek translation had a 
> colon at the end (how that got in there I don't remember), but I 
> removed it just now. If I find time I'll make a package and test it 
> on my vmware test system.

Yes, it was the MTA config item. I don't see the significance of a
colon, it's just another character.

-- 
see shy jo